uuid: cbb49acf-1beb-45f2-903a-d4d801f536e9
langcode: en
status: true
dependencies:
  config:
    - commerce_product.commerce_product_variation_type.hufriedy_product_variation
    - field.storage.commerce_product_variation.field_huprod_tax_related
    - taxonomy.vocabulary.hufriedy_product_related
id: commerce_product_variation.hufriedy_product_variation.field_huprod_tax_related
field_name: field_huprod_tax_related
entity_type: commerce_product_variation
bundle: hufriedy_product_variation
label: 'Product related'
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings:
  handler: 'default:taxonomy_term'
  handler_settings:
    target_bundles:
      hufriedy_product_related: hufriedy_product_related
    sort:
      field: name
      direction: asc
    auto_create: false
    auto_create_bundle: ''
field_type: entity_reference
